package org.project.item.consumables;

import org.project.entity.Entity;

public class Flask extends Consumable {

    @Override
    public void use(Entity target) {
        target.healHp(target.getMaxHP() / 2);
    }

}
